WHMCS系统要求

  目前大多数的安装了PHP和MySQL的Web服务器都可以运行WHMCS。然而,有一些特定的系统要求:
    • Windows 或者Linux OS
    • 5.x版本的PHP或者更新版本
    • 4.1.x版本的MySQL或者更新版本(禁用标准模式)
    • Curl支持(和SSL)
    • GD2图片库
    • Ioncube 载入器